namespace Remontor
{
    partial class SessionItemControl
    {
        /// <summary> 
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором компонентов

        /// <summary> 
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.LbNetNameStatic = new System.Windows.Forms.Label();
            this.LbData = new System.Windows.Forms.Label();
            this.LbName = new System.Windows.Forms.Label();
            this.LbNetName = new System.Windows.Forms.Label();
            this.PbPerson = new System.Windows.Forms.PictureBox();
            this.PPingStat = new System.Windows.Forms.Panel();
            this.LbLoginStatic = new System.Windows.Forms.Label();
            this.LbLogin = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.PbPerson)).BeginInit();
            this.SuspendLayout();
            // 
            // LbNetNameStatic
            // 
            this.LbNetNameStatic.AutoSize = true;
            this.LbNetNameStatic.Location = new System.Drawing.Point(57, 20);
            this.LbNetNameStatic.Name = "LbNetNameStatic";
            this.LbNetNameStatic.Size = new System.Drawing.Size(47, 13);
            this.LbNetNameStatic.TabIndex = 1;
            this.LbNetNameStatic.Text = "Имя ПК";
            this.LbNetNameStatic.Click += new System.EventHandler(this.SessionItemControl_Click);
            this.LbNetNameStatic.MouseClick += new System.Windows.Forms.MouseEventHandler(this.SessionItemControl_MouseClick);
            // 
            // LbData
            // 
            this.LbData.AutoSize = true;
            this.LbData.Location = new System.Drawing.Point(57, 33);
            this.LbData.Name = "LbData";
            this.LbData.Size = new System.Drawing.Size(57, 13);
            this.LbData.TabIndex = 2;
            this.LbData.Text = "LastLogon";
            this.LbData.Click += new System.EventHandler(this.SessionItemControl_Click);
            this.LbData.MouseClick += new System.Windows.Forms.MouseEventHandler(this.SessionItemControl_MouseClick);
            // 
            // LbName
            // 
            this.LbName.AutoSize = true;
            this.LbName.Location = new System.Drawing.Point(57, 7);
            this.LbName.Name = "LbName";
            this.LbName.Size = new System.Drawing.Size(141, 13);
            this.LbName.TabIndex = 3;
            this.LbName.Text = "Котов Кирилл Николаевич";
            this.LbName.Click += new System.EventHandler(this.SessionItemControl_Click);
            this.LbName.MouseClick += new System.Windows.Forms.MouseEventHandler(this.SessionItemControl_MouseClick);
            // 
            // LbNetName
            // 
            this.LbNetName.AutoSize = true;
            this.LbNetName.Location = new System.Drawing.Point(101, 20);
            this.LbNetName.Name = "LbNetName";
            this.LbNetName.Size = new System.Drawing.Size(10, 13);
            this.LbNetName.TabIndex = 4;
            this.LbNetName.Text = "-";
            this.LbNetName.Click += new System.EventHandler(this.SessionItemControl_Click);
            this.LbNetName.MouseClick += new System.Windows.Forms.MouseEventHandler(this.SessionItemControl_MouseClick);
            // 
            // PbPerson
            // 
            this.PbPerson.Image = global::Remontor.Properties.Resources.Person;
            this.PbPerson.Location = new System.Drawing.Point(3, 3);
            this.PbPerson.Name = "PbPerson";
            this.PbPerson.Size = new System.Drawing.Size(48, 48);
            this.PbPerson.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.PbPerson.TabIndex = 0;
            this.PbPerson.TabStop = false;
            this.PbPerson.Click += new System.EventHandler(this.SessionItemControl_Click);
            this.PbPerson.MouseClick += new System.Windows.Forms.MouseEventHandler(this.SessionItemControl_MouseClick);
            // 
            // PPingStat
            // 
            this.PPingStat.BackColor = System.Drawing.Color.Gold;
            this.PPingStat.Location = new System.Drawing.Point(43, 43);
            this.PPingStat.Name = "PPingStat";
            this.PPingStat.Size = new System.Drawing.Size(8, 8);
            this.PPingStat.TabIndex = 5;
            this.PPingStat.Click += new System.EventHandler(this.SessionItemControl_Click);
            this.PPingStat.MouseClick += new System.Windows.Forms.MouseEventHandler(this.SessionItemControl_MouseClick);
            // 
            // LbLoginStatic
            // 
            this.LbLoginStatic.AutoSize = true;
            this.LbLoginStatic.Location = new System.Drawing.Point(204, 20);
            this.LbLoginStatic.Name = "LbLoginStatic";
            this.LbLoginStatic.Size = new System.Drawing.Size(38, 13);
            this.LbLoginStatic.TabIndex = 6;
            this.LbLoginStatic.Text = "Логин";
            this.LbLoginStatic.MouseClick += new System.Windows.Forms.MouseEventHandler(this.SessionItemControl_MouseClick);
            // 
            // LbLogin
            // 
            this.LbLogin.AutoSize = true;
            this.LbLogin.Location = new System.Drawing.Point(239, 20);
            this.LbLogin.Name = "LbLogin";
            this.LbLogin.Size = new System.Drawing.Size(10, 13);
            this.LbLogin.TabIndex = 7;
            this.LbLogin.Text = "-";
            this.LbLogin.MouseClick += new System.Windows.Forms.MouseEventHandler(this.SessionItemControl_MouseClick);
            // 
            // SessionItemControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.Window;
            this.Controls.Add(this.LbLogin);
            this.Controls.Add(this.LbLoginStatic);
            this.Controls.Add(this.PPingStat);
            this.Controls.Add(this.LbNetName);
            this.Controls.Add(this.LbName);
            this.Controls.Add(this.LbData);
            this.Controls.Add(this.LbNetNameStatic);
            this.Controls.Add(this.PbPerson);
            this.Margin = new System.Windows.Forms.Padding(1);
            this.Name = "SessionItemControl";
            this.Size = new System.Drawing.Size(353, 55);
            this.Load += new System.EventHandler(this.SessionItemControl_Load);
            this.Click += new System.EventHandler(this.SessionItemControl_Click);
            this.MouseClick += new System.Windows.Forms.MouseEventHandler(this.SessionItemControl_MouseClick);
            ((System.ComponentModel.ISupportInitialize)(this.PbPerson)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PictureBox PbPerson;
        private System.Windows.Forms.Label LbNetNameStatic;
        private System.Windows.Forms.Label LbData;
        private System.Windows.Forms.Label LbName;
        private System.Windows.Forms.Label LbNetName;
        private System.Windows.Forms.Panel PPingStat;
        private System.Windows.Forms.Label LbLoginStatic;
        private System.Windows.Forms.Label LbLogin;
    }
}
